Fatal Error: composer.lock was created for PHP version 7.2 or higher but the current PHP version is 7.1.24.